{% extends "wiki/base.html" %}
{% load i18n static wiki_tags %}

{% block wiki_pagetitle %}{% translate "Password reset request" %}{% endblock%}

{% block wiki_contents %}
    <h1>{% translate "Request to reset your password" %}</h1>

    <form class="auths-form" method="post" action="{% url 'password_reset' %}">
        {% csrf_token %}
        {% wiki_form form %}
        <div class="form-group form-actions">
            <div class="col-lg-2"></div>
            <div class="col-lg-10">
                <button type="submit" name="save_changes" class="btn btn-primary btn-lg">
                    <span class="fa fa-lock"></span>
                    {% translate "Send password reset link" %}
                </button>
            </div>
        </div>
    </form>
{% endblock %}
